.eventsTitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#FFF;
	padding: 10px 0px 0px 28px;
}

.newsTitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#FFF;
	padding: 10px 25px 0px 25px;
}

.newsUpdates {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	padding:10px 25px;
	width: 580px;
}

.copyright {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	font-weight:bold;
	color:#000;
	padding-top: 6px;
}

.homepageEventTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#010100;
	line-height:16px
}

.homepageEventBody {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#010100;
	line-height:16px
}

.homepageEventTeacher {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#010100;
	padding-right: 8px
}

.weeklyCalendarTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #004f3d;
}

.weeklyCalendarSubTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #051915;
}

.weeklyCalendarDate {
	font-family: Arial, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#795b2a;
	margin-top:-3px;
	margin-bottom:5px;
}
.ui-dialog-content hr
{
	margin: 5px 20px 15px 20px;
	border: solid 1px #cccccc;
	background-color: #cccccc
}
.ui-dialog-content hr:last-child
{
	display:none
}
.weeklyCalendarEventTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #051915;
}

.weeklyCalendarEventBody {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #051915;
}

.weeklyCalendarSeparator {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
}